.product-teaser{
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;*/
    display: block;
    width: 100%;
    max-width: 100%;
}
.product-teaser .content{
    position: relative;
    height: auto;
    overflow: hidden;
}
.product-teaser img{
    position: relative;
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: auto;
}
.product-teaser .product-description{
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.63rem;
    flex-shrink: 0;
    margin-top: 0.68rem;
    position: relative;
    bottom: 0;
    height: auto;
}
.product-teaser .product-title{
    margin: 0;
}
.product-teaser .info-product {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    display: flex;
    gap: 0.3125rem;
}
.product-teaser .nameProduct {
    font-family: "Open Sans";
    font-size: .875rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: left!important;
}
.product-teaser .container-image-desc{
    background-color: rgb(237, 240, 244);
    border-radius: 6px;
    overflow: hidden;
    position: relative;
}
.product-teaser .product-tease-desctiption{
    background-color: rgb(237, 240, 244);
    bottom: -100%;
    height: 100%;
    width: 100%;
    padding: 3.56rem 1.81rem;
    text-align: center;
}
.product-teaser .link-product-teaser:hover .product-tease-desctiption{
    bottom: 0;
}
.product-teaser .price-review-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.product-teaser .product-price-and-shipping {
    font-weight: 700;
    text-align: center;
    display: flex;
    align-items: baseline;
    gap: 1.25rem;
}
.product-price-and-shipping>.price {
    font-family: 'Interstate';
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: .0275rem;
    text-transform: uppercase;
}
.container-push .product-price-and-shipping>.price {
    font-size: 1.25rem;
}
.product-price-and-shipping>.price.prix-barre-m{
    font-size: 1.125rem;
    position: relative;
}

@media (min-width: 100px) and (max-width: 1023px){
    .container-push .product-price-and-shipping>.price {
        font-size: .875rem;
    }
    .product-teaser .nameProduct{
        font-size: .75rem;
    }
}

.product-teaser .field--name-field-visuel-accroche{
    aspect-ratio: 3 / 4;
}
.product-teaser .field--name-field-visuel-accroche img{
    height: 100%!important;
}